<div class="row">
    <div class="col-lg-12">
        <h2>Formulaire de changement de mot de passe</h2>
    </div>
</div>
<div class="row">
    <div class="col-lg-12">{{ form_start(form, {'action':path('update_mdp'), 'method':'POST', 'attr': {
            'id':'updateMdpForm',
            'data-action': path('update_mdp')
        }}) }}</div>
</div>
<div class="row">
    <div class="col-lg-2"></div>
    <div class="col-lg-8 form-group">
        {{ form_label(form.oldPassword, 'Ancien mot de passe') }}
        {{ form_widget(form.oldPassword, {
            'attr' : {
                'class' : 'form-control'
            }
        }) }}
    </div>
    <div class="col-lg-2"></div>
</div>
<div class="row">
    <div class="col-lg-2"></div>
    <div class="col-lg-8">
        {% for passwordField in form.password %}
            {{ form_label(passwordField, null, {
                'attr' : {
                    'class' : 'form-label'
                }
            }) }}
            {{ form_widget(passwordField , {
                'attr' : {
                    'class' : 'form-control'
                }
            }) }}
        {% endfor %}


    </div>
    <div class="col-lg-2"></div>
</div>
<div class="row">
    <div class="col-lg-12"><input type="hidden" id="reset_password__token" name="token" value="{{ csrf_token('update-mdp') }}" /></div>
</div><br>

<div class="row">
    <div class="col-lg-2"></div>
    <div class="col-lg-8">
        <button-item
                url="#"
                text="Modifier le mot de passe"
                icon="edit"
                classes="edit-mdp btn btn-edit btn-lg white-link white-link"
                action="edit"
                ident="updateMDP"
                cible="#lic_password_edit_modal"
        ></button-item>
        {{ include('pattern/Button/buttonAjax.html.twig', {
            'class' : 'edit-mdp btn btn-edit btn-lg ajax-button white-link',
            'action': 'edit',
            'id' : 'updateMDP',
            'icon': 'edit',
            'text': 'Modifier le mot de passe'
        }) }}
    </div>
    <div class="col-lg-2"></div>
</div>
<div class="row">
    <div class="col-lg-12">{{ form_end(form) }}</div>
</div>